CURRICULUM VITAE -NL- Contact: +91- -NL- 8759963726 -NL- Email:gibonmandal@gmail.com -NL- NAME: -NL- **`GIBON MANDAL`[NAME]** -NL- FATHER NAME: NARAYAN CH MANDAL -NL- ADDRESS: -NL- Village- Kashimpur, P.O+ P.S- Hemtabad, Dist-Uttar Dinajpur, Pin No-733130 -NL- DOB: -NL- 10th May 1991 -NL- **`HOBBIES:`[OTHERS_HEADING]** -NL- Listening Music, cooking, swimming, -NL- STRENGTH: -NL- Positive Attitude, hard worker, Dedicative -NL- Seeking a challenging & rewarding opportunity with an organization of repute which recognizes -NL- and utilizes my true potential while nurturing my analytical and technical skills in the field. -NL- LANGUAGES: Hindi, Bengali, English -NL- **`PROFESSIONAL EXPERIENC ES.`[WORK_EXPERIENCE_HEADING]** -NL- 1.**`BHARTI AIRTEL LTD`[EMPLOYER_COMPANY_NAME]** WORKONG AS A **`TSM`[EMPLOYER_ROLE]** FROM 20 AUG 2018 TO TILL DATE AT -NL- DHUPGURI -NL- 2.PRESENTLY WORKING **`VIVO COMMUNICATION DEVICE PRIVATE LIMITED`[EMPLOYER_COMPANY_NAME]** -NL- WORKED AS A **`TSM`[EMPLOYER_ROLE]** FROM 25ST APRIL 2017 TO TILL DATE AT RAIGANJ -NL- PRACTICES: -NL- 1. ACHIVED SALE OUT TARGET MONTH AFTER MONTH. -NL- 2. MONITORING WITH PROPER COMMUNICATION WITH DELER,PROMOTER ETC. -NL- 4. DELER VISITE REGULARLY WITH HIGH IMPORTANCY. -NL- 5. RESPONSIBLE FOR PROMOTER TARGETS WITH ALL OF CRITERIA. -NL- 6. ALWAYS LOOK AT DELER AND PROMOTER PROBLEMS AND ISSUES FOR MAKE AND -NL- MAINTAINING SMOOTHNESS THE MARKET.. -NL- 7. ALWAYS COMMUNICATED WITH DELER FOR EVERY NEW MODEL LAUNCHED -NL- 8. ALWAYS CONCERNED ABOUT MARKET VISIBILITIES OF PRODUCTS AND CREATING AWARNESS. -NL- THROUGH BANNER DISPLAY ROADSHOW TABLO-VAN ETC ACTIVITIES WERE ALSO HELD. -NL- 3. IDEA CELLILAR LIMITED. -NL- WORKED AS **`TSE`[EMPLOYER_ROLE]** FROM 15TH NOVEMBER 2015 TO 22TH APRIL 2017 -NL- PRACTICES: -NL- 1. ACHIVED GROSS TARGET ALAWAYS -NL- 2. MONITORING WITH PROPER COMMUNICATION WITH DCP, RETAILERS. -NL- 3. ALWAYS ACHIEVED PRIMARY SECONDARY DATA-FR BILL-CUT ETC. -NL- 4. RETAILERS VISIIT REGULARLY WITH HIGH IMPORTANCY. -NL- 5. RESPONSIBLE FOR DCP AND FOS TARGETS WITH ALL OF CRITERIA. -NL- 6. ALWAYS LOOKED AT RETAILERS PROBLEMS AND ISSUES FOR MAKE AND -NL- MAINTAINING SMOOTHNESS THE MARKET. -NL- 7. ALWAYS COMMUNICATED WITH CHANNELS FOR EVERY NEW PRODUCT LAUNCHED -NL- 8. ALWAYS CONCERNED ABOUT MARKET VISIBILITIES OF PRODUCTS AND CREATING AWARENESS -NL- 4.WORKED AS **`I.S.R.`[EMPLOYER_ROLE]** WITH AT **`CYCLE PURE AGARBATHIES PRIVATE LIMITED`[EMPLOYER_COMPANY_NAME]** FROM OCT -NL- 2012 TO NOVEMBER 2015. -NL- PRACTICES: -NL- 1. ACHIVED VALU TARGET ALAWAYS -NL- 2. MARKET SERVICE -NL- 3. TAKE ORDER FROM MARKET -NL- 4. RETAILERS VISIIT REGULARLY WITH HIGH IMPORTANCY. -NL- **`ACADEMIC QUALIFICATIOS:`[EDUCATION_HEADING]** -NL- 1. Bachelors of ARTS from **`Gour Banga University`[EDUCATION_INSTITUTE]** in 2013 -NL- 2. **`Higher Secondary education`[EDUCATION_DEGREE]** from **`West Bengal Board Council of Higher Secondary Education`[EDUCATION_INSTITUTE]** in 2009 -NL- 3.**`Secondary Education`[EDUCATION_DEGREE]** from West Bengal Board of **`Secondary Education`[EDUCATION_DEGREE]** in 2007 -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Windows XP, Windows 7, Microsoft Office. -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that all the above mentioned is true to the best of my knowledge and belief. -NL- Date: -NL- Place: Raiganj -NL- Gibon Mandal -NL- 